    .headers {
		font-family: 'Sanchez', serif;
		 color: #4f616c;
		 font-size:28px;	 
	}
	.ui-icon, .ui-widget-content .ui-icon, .ui-state-active .ui-icon, .ui-button:active .ui-icon{
		float:left;
	}
	.ui-icon, .ui-widget-content .ui-icon{
		margin-top:8px;
	}
	#accordion-resizer {
	border:1px solid #4ac0ff;
    }	
  	h3 {
    background-color: #ef590e !important;
    cursor: pointer;
    display: block;
    font-size:17px !important;
    font-weight: 250 !important;
    letter-spacing: 0;
    line-height: 34px !important;
    }
    h3 {
    color: #4ac0ff !important;
    }
    h3 a:visited{ border:none;}
	
	@media screen and (min-width:1280px){ #accordion-resizer{width:450px;}}
	@media screen and (min-width:1080px) and (max-width:1280px){#accordion-resizer{width:450px;}}
	@media screen and (min-width:768px) and (max-width:1080px){#accordion-resizer{width:100%;}}
	@media screen and (max-width:640px){#accordion-resizer{width:100%;}}
	
	#ui-id-1 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-2 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-3 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-4 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-5 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-6 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-7 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-8 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-9 {border-bottom: 1px solid #4ac0ff;}
	#ui-id-10 {border-bottom: 1px solid #4ac0ff;}
	.ui-widget-content a{color:#4ac0ff !important;}